@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700');
/* ==============================================================================
							R	E	S	E	T
============================================================================== */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}
body {
	position: relative;
}
body{
	font-family: 'Lato', sans-serif;
}
.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../img/loader.gif') 50% 50% no-repeat rgb(249,249,249);
    opacity: .8;
}
/* ==============================================================================
			E 	S 	T 	I 	L 	O 	S		C 	O 	M 	U 	N 	E 	S
============================================================================== */

/** Centrar Verticalmente **/

.flex-parent{
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
}

.flex-child{
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
#flecha_top{
	position: fixed;
	bottom: 0px;
	right: 50px;
	width: 50px;
	z-index: 20;
}
.contieneWhatsapp {
	position: fixed;
	bottom: 20px;
	right: 30px;
	z-index: 10;
}
.desapareceEscritorio {
	display: none;
}
.contenedor {
	width: 80%;
	margin:auto;
}

/* ==============================================================================
								H   O   M   E
============================================================================== */

.menuLateral {
	position: absolute;
	top: 200px;
	left: 50px;
	padding: 40px 60px;
	background: white;
	z-index: 10;
}
.menuLateral ul li h2 {
	font-size: 1.7em;
	line-height: 1.4em;
	letter-spacing: 1px;
}
.menuLateral ul li a {
	line-height: 1.5em;
	font-size: 1.1em;
	letter-spacing: 1px;
	text-decoration: none;
	color: gray;
}

/* ==============================================================================
							S 	L 	I 	D 	E 	R
============================================================================== */

*{box-sizing:border-box}
		.slider {
			width: 100%;
		}
		.slider img {
			width: 80%;
			max-width: 1280px;
			height: auto;
			margin:auto;
		}
		.mySlides{
		 	display:none;
		}
		.texto-slider {
			width: 80%;
			max-width: 1280px;
			height: auto;
			margin:auto;
			display: block;
			font-size: 2.4em;
			font-weight: 800;
			text-align: left;
			padding: 15px 0px;
		}
		.texto-slider h2 {
			width: 40%;
			display: inline-flex;
		}
		.texto-slider p {
			width: 60%;
			display: inline-flex;
			font-size: .5em;
			line-height: 1.4em;
			font-weight: 400;
			text-align: right;
		}
		.fade{
			 -webkit-animation-name:fade;
			 -webkit-animation-duration:2s;
			 animation-name:fade;
			 animation-duration:2s;

			 transition: color 1s linear 1s;
		}

		@-webkit-keyframes fade{
			 from{opacity:0;
			 	 -webkit-transition: opacity 1s ease-in-out;
   				transition: opacity 1s ease-in-out;
			 }
			 to{opacity:1}
		}

		@keyframes fade{
			 from{opacity:0;
			  -webkit-transition: opacity 1s ease-in-out;
  			 transition: opacity 1s ease-in-out;}
			 to{opacity:1}
		}

	.contiene-tercios {
		width: 100%;
		max-width: 1280px;
		display: block;
		height:5px;
		margin-top: -2px;
		background: #e0e0e0;
		overflow: hidden;
	}
	.terciaUno {
		float: left;
		width: 33%;
		height:5px;
		background: #d22030;
	}

	.terciaDos {
		width: 33%;
		height:5px;
		background: #d22030;
	}
	.terciaTres {
		float: right;
		width: 33%;
		height:5px;
		background: #d22030;
	}

.boton-central {
	width: 100%;
	padding: 50px 0;
	text-align: center;
}
.boton-central a {
	text-decoration: none;
	color: #272727;
	border: 1px solid #272727;
	padding: 10px 20px;
}
.contieneCuartos {
	width: 100%;
	margin:auto;
}
.cuarto {
	cursor: pointer;
	text-decoration: none;
	color:#272727;
	position: relative;
	width: 24.7%;
	padding-bottom: 20px;
	text-align: center;
}
.cuarto img {
	width: 90%;
	margin: auto;
}
.cuarto p {
	line-height: 1.5em;
	margin-top: 10px;
}
.colores {
	display: none;
	position: absolute;
	top: 75%;
	width: 90%;
	margin-left: 5%;
	height: 25px;
	background: rgba(255,255,255,0.8);
	padding:3px 0;
}
.cuartoColorA01, .cuartoColorA02, .cuartoColorA03, .cuartoColorA04, .cuartoColorA01, .cuartoColorB02, .cuartoColorB03, .cuartoColorB04, .cuartoColorC01, .cuartoColorC02, .cuartoColorC03, .cuartoColorC04, .cuartoColorD01, .cuartoColorD02, .cuartoColorD03, .cuartoColorD04 {
	width: 24%;
	margin-left: 1%;
}
.cuartoColorA01 {
	background: #F0A4BD;
}
.cuartoColorA02 {
	background: #003160;
}
.cuartoColorA03 {
	background: #D4C5A1;
}
.cuartoColorA04 {
	background: #F0CB86;
}

.cuartoColorB01 {
	background: #FCA623;
}
.cuartoColorB02 {
	background: #77A9D6;
}
.cuartoColorB03 {
	background: black;
}
.cuartoColorB04 {
	background: #4AD3B2;
}

.cuartoColorC01 {
	background: #5BFF04;
}
.cuartoColorC02 {
	background: #9407FF;
}
.cuartoColorC03 {
	background: #77A9D6;
}
.cuartoColorC04 {
	background: #F0CB86;
}

.cuartoColorD01 {
	background: #777C3C;
}
.cuartoColorD02 {
	background: #FFEC31;
}
.cuartoColorD03 {
	background: #A44111;
}
.cuartoColorD04 {
	background: #FF9394;
}
.contieneTerciosHome {
	width: 100%;
	margin: auto;
	margin-bottom: 60px;
}
.tercioHome {
	width: 50%;
}
.tercioHome img {
	width: 100%;
	height: auto;
}
.tercioHomeBordesIzq {
	border-left: 6px solid white;
	border-top: 6px solid white;
	border-right: 3px solid white;
	border-bottom: 6px solid white;
}
.tercioHomeBordesDer {
	border-left: 3px solid white;
	border-top: 6px solid white;
	border-right: 6px solid white;
	border-bottom: 6px solid white;
}
.bannerHome {
	width: 100%;
	margin:auto;
	padding: 60px 0;
}
.bannerHome img {
	width: 100%;
	height: auto;
}

.cuartoColorE01, .cuartoColorE02, .cuartoColorE03, .cuartoColorE04, .cuartoColorF01, .cuartoColorF02, .cuartoColorF03, .cuartoColorF04, .cuartoColorG01, .cuartoColorG02, .cuartoColorG03, .cuartoColorG04, .cuartoColorH01, .cuartoColorH02, .cuartoColorH03, .cuartoColorH04 {
	width: 24%;
	margin-left: 1%;
}
.cuartoColorE01 {
	background: #003160;
}
.cuartoColorE02 {
	background: #F0CB86;
}
.cuartoColorE03 {
	background: #D4C5A1;
}
.cuartoColorE04 {
	background: black;
}

.cuartoColorF01 {
	background: #F0CB86;
}
.cuartoColorF02 {
	background: #F0CB86;
}
.cuartoColorF03 {
	background: #777C3C;
}
.cuartoColorF04 {
	background: #E2134A;
}

.cuartoColorG01 {
	background: #6D1A2D;
}
.cuartoColorG02 {
	background: #A44111;
}
.cuartoColorG03 {
	background: black;
}
.cuartoColorG04 {
	background: #003160;
}

.cuartoColorH01 {
	background: #F0A4BD;
}
.cuartoColorH02 {
	background: #6D1A2D;
}
.cuartoColorH03 {
	background: #F0CB86;
}
.cuartoColorH04 {
	background: #003160;
}
.contieneNoticias {
	width: 100%;
	margin: auto;
}
.noticia {
	position: relative;
	width: 50%;
}
.noticia img {
	width: 100%;
	height: auto;
}
.contieneTextoNoticia {
	position: absolute;
	width: 90%;
	margin-left: 5%;
	bottom: 20px;
}
.contieneTextoNoticia h2 {
	color: white;
	font-size: 2.5em;
	font-weight: 800;
	line-height: 1.4em;
	letter-spacing: 1px;
	text-shadow: 2px 2px 2px #10192D;
}
.contieneTextoNoticia p {
	color: white;
	font-size: 1.3em;
	letter-spacing: 1px;
	line-height: 1.4em;
	text-shadow: 2px 2px 2px #10192D;
}
.contieneTextoNoticia a {
	color: white;
	font-size: 1.1em;
	letter-spacing: 1px;
	line-height: 1.4em;
	text-decoration: none;
	text-shadow: 2px 2px 2px #10192D;
}
.titular {
	padding:50px 0;
	font-size: 3em;
	font-weight: 600;
	letter-spacing: 2px;
}
.subtitular {
	padding:50px 0;
	font-size: 2em;
	font-weight: 600;
	letter-spacing: 2px;
}
.subtitulo {
	padding:50px 0;
	font-size: 1.5em;
	font-weight: 600;
	letter-spacing: 2px;
}


/* ==============================================================================
						E 	M 	P 	R 	E 	S 	A
============================================================================== */
.contieneEmpresa {
	padding: 80px 0;
	width: 80%;
	margin: auto;
}
.bannerEmpresa img {
	width: 100%;
	height: auto;
	margin-bottom: 40px;
}

.parrafoCompleto {
	padding: 30px 0;
	color: #272727;
}
.parrafoCompleto h2, .medioParrafo h2 {
	font-size: 1.3em;
	font-weight: 600;
	letter-spacing: 3px;
	margin-bottom: 30px;
}
.parrafoCompleto p, .medioParrafo p, .avatarParrafo02 p {
	text-align: justify;
	letter-spacing: 1px;
	line-height: 1.3em;
}
.medioParrafoIzquierdo {
	padding-right: 40px;
	-webkit-box-sizing: padding-box;
	-moz-box-sizing: padding-box;
	box-sizing: padding-box;
	margin: 0 auto;
}
.contieneParrafoMitad {
	display: flex;
	padding: 30px 0;
}
.medioParrafo {
	display: inline;
	width: 50%;
}
.centrado {
	text-align: center;
}
.contieneParrafoAvatar {
	display: flex;
	padding: 30px 0;
}
.avatarParrafo01 {
	display: inline;
	width: 30%;
}
.avatarParrafo01 img {
	width: 100%;
}
.avatarParrafo02 {
	display: inline;
	width: 70%;
}
.avatarParrafo02 img {
	width: 350px;
	float: right;
	margin-top: 20px;
}
.firma {
	letter-spacing: 2px;
	padding-right: 150px;
	-webkit-box-sizing: padding-box;
	-moz-box-sizing: padding-box;
	box-sizing: padding-box;
	text-align: right!important;
}

/* ==============================================================================
						P 	R 	O 	D 	U 	C 	T 	O
============================================================================== */

.contieneProductos {
	padding: 100px 0;
	width: 80%;
	margin: auto;
}
.filaProductos {
	display: inline-block;
}
.producto {
	display: inline-block;
	width: 24.6%;
	margin-bottom: 70px;
}
.producto img {
	width: 95%;
	margin:auto;
	height: auto;
	margin-bottom: 20px;
}
.producto h2 {
	font-size: 1.3em;
	font-weight: 400;
}
.producto h2, .producto h3 {
	text-align: center;
	line-height: 1.5em;
	letter-spacing: 1px;
}
.producto h3 {
	font-size: .8em;
}
.contieneDetalleProductos {
	position: relative;
	width: 85%;
	margin:auto;
	padding: 60px 0;
}
.imagenesDetalle {
	width: 64%;
	display: inline-block;
}
.informacionDetalle {
	position: fixed;
	top:80px;
	right: 10%;
	width: 25%;
	text-align: center;
	display: inline-block;
	padding-top: 5%;
}
.informacionDetalle img {
	width: 200px;
}
.informacionDetalle h2 {
	font-size: 2em;
	font-weight: 400;
	line-height: 2em;
}
.informacionDetalle h3 {
	font-size: 1.3em;
	margin-bottom: 10px;
	letter-spacing: 1px;
	padding: 10px 0;
	line-height: 1.2em;
}
.informacionDetalle h4 {
	letter-spacing: 1px;
	font-weight: 600;
}
.informacionDetalle p {
	text-align: justify;
	line-height: 1.5em;
	letter-spacing: 1px;
	padding: 0 5%;
	-webkit-box-sizing: padding-box;
	-moz-box-sizing: padding-box;
	box-sizing: padding-box;
}
.imagenesDetalle img {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}
.detalleInferior .textoMedioDetalle {
	padding: 80px 0;
	text-align: center;
	color: #272727;
}
.detalleInferior .textoMedioDetalle h2 {
	font-size: 2em;
	font-weight: 400;
	line-height: 2em;
}
.detalleInferior .textoMedioDetalle p {
	letter-spacing: 1px;
}
.bannerDetalles img {
	width: 100%;
	height: auto;
}
.botonEnviar {
	padding: 30px 0;
}
.botonEnviar a {
	color: #fff;
	background-color: #008ffd;
	 letter-spacing: 1px;
	 text-decoration: none;
	 transition: all .5s;
	 cursor: pointer;
	 padding: 5px 40px !important;
	 text-align: center;
	 border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0;
	margin-top: 15px;
}
.botonEnviar a:hover {
	background-color: #06487a;
}
.textoSupraBanner {
	text-align: center;
	font-size: 1.8em;
	font-weight: 400;
	color: #272727;
	padding: 80px 0;
}
.filaColoresDetalles {
	display: inline-block;
	width: 100%;
}
.colorDetalles {
	display: inline-block;
	width: 20%;
	border: 2px solid white;
	height: 25px;
	display: inline-flex;
}
.filaColoresDetalles {
	padding: 10px 0;
}
.descripcionDetalle {
	text-align: center!important;
	font-weight: 600;
}
.detalleSuperior h3 {
	font-size: 1em;
}
#color01 {
	background:red;
}
#color02 {
	background:orange;
}
#color03 {
	background:gray;
}
#color04 {
	background:pink;
}
#color05 {
	background:black;
}
#blanco {
	background: #FFFFFF;
	border:1px solid #dee1e7;
}
#negro {
	background: #000000;
}
#paloDeRosa {
	background: #E4A4B8;
}
#vino {
	background: #761A33;
}
#azulMarino {
	background: #053969;
}
#beigeClaro {
	background: #D9CBAD;
}
#beigeFuerte {
	background: #F1D096;
}
#mostaza {
	background: #FAAE3D;
}
#mostazaFuerte {
	background: #FD8D28;
}
#cafe {
	background: #302621;
}
#grisOxford {
	background: #5C6166;
}
#rojo {
	background: #E3002E;
}
#verdeMilitar {
	background: #82864A;
}
#petroleo {
	background: #0A548C;
}
#azulRey {
	background: #84B3D9;
}
#amarilloNeon {
	background: #FEFD45;
}
#shedron {
	background: #DF5425;
}
#jade {
	background: #11A86E;
}
#verdeNeon {
	background: #68FE3D;
}
#menta {
	background: #47C4C7;
}
#turquesa {
	background: #4CBAB9;
}
#fiusha {
	background: #E30B55;
}
#rosaNeon {
	background: #F8147A;
}
#uva {
	background: #9F1CF9;
}
#morado {
	background: #643090;
}
#melon {
	background: #FE9D9F;
}
#coralClaro {
	background: #FBBFB6;
}
#coralFuerte {
	background: #D8464C;
}
#rojoQuemado {
	background: #3D0006;
}
#bugambilia {
	background: #720D60;
}
#amarillo {
	background: #FEED52;
}
#perla {
	background: #F3F0EA;
}
#lila {
	background: #DAC3FB;
}
#pink {
	background: #F5B5CF;
}
#rosaBaby {
	background: #F6E2EE;
}
#pistache {
	background: #97E870;
}
#pistache {
	background: #97E870;
}
.DetallesMovil {
	display: none;
}
.migasProductos {
	font-size: .8em;
	letter-spacing: 1px;
}
.migasProductos span a {
	text-decoration: none;
	color: gray;
}
.regresar {
	position: fixed;
	top:100px;
	right: 40px;
}
.regresar a {
	margin-top: 10px;
	text-decoration: none;
	color: #5B6065;
}
.regresar a:hover{
	color: #008FFD;
}
.regresar img {
	width: 45px;
	margin-bottom: 12px;
}
.regresar a span {
	position: absolute;
	bottom: 0;
}


/* ==============================================================================
								B 	L 	O 	 G
============================================================================== */

.contieneHeaderBlog {
	position: relative;
}
.contieneHeaderBlog img {
	width: 100%;
	height: auto;
	padding-top: 90px;
}
.fechaBlog {
	position: absolute;
	top:100px;
	right: 60px;
	z-index: 2;
}
.fechaBlog p {
	color: #272727;
	letter-spacing: 1px;
	text-align: right;
}
.titulosSupraBlog {
	padding: 80px 0;
	text-align: center;
}
.titulosSupraBlog h2 {
	font-size: 2.5em;
	letter-spacing: 2px;
	font-weight: 600;
	margin-bottom: 15px;
}
.titulosSupraBlog h4 {
	letter-spacing: 2px;
	font-size: 1.5em;
}
.contieneCuartosBlog {
	display: inline-block;
	width: 80%;
	margin-left: 10%;
	padding-bottom: 80px;
}
.cuartoBlog {
	display: inline-block;
	width: 24.5%;
	border: 2px solid white;
}
.cuartoBlog img {
	width: 100%;
	height: auto;
}
.mitadesBlog {
	width: 80%;
	margin: auto;
	padding: 100px 0;
}
.mitadBlog {
	width: 50%;
}
.mitadBlog img {
	width: 100%;
	height: auto;
}
.contieneTextoBlog {
	padding: 15%;
	-webkit-box-sizing: padding-box;
	-moz-box-sizing: padding-box;
	box-sizing: padding-box;
}
.mitadBlog h3 {
	font-size: 2em;
}
.mitadBlog h5 {
	letter-spacing: 1px;
	padding: 20px 0;
}
.mitadBlog p, .contieneTextoCompleto p {
	font-size: 1.1em;
	line-height: 1.5em;
	letter-spacing: 1px;
	text-align: justify;
}
.contieneTextoCompleto {
	width: 80%;
	margin: auto;
	margin-bottom: 120px;
}
.botonVolverBlog {
	margin-bottom: 90px;
}
.botonVolverBlog a {
	text-align: center;
	text-decoration: none;
	color:#272727;
	letter-spacing: 2px;
	border: 1px solid #272727;
	padding: 10px 30px;
}
.contieneBlogDirectorio {
	width: 80%;
	margin: auto;
	padding: 90px 0;
}
.contieneBlogDirectorio h2 {
	text-align: center;
	font-size: 2.5em;
	padding: 50px 0;
	letter-spacing: 2px;
	color: #272727;
}
.filaBlog {
}
.entradaBlog {
	display: inline-block;
	width: 24.5%;
	text-align: center;
}
.entradaBlog a img {
	max-width: 100%;
	height: auto;
	border: 4px solid white;
}
.entradaBlog h3 {
	line-height: 15px;
	font-size: 1.2em;
	line-height: 2em;
	letter-spacing: 1px;
}

/* ==============================================================================
						T 	I 	E 	N 	D 	A 	S
============================================================================== */
.contieneTiendas {
	padding: 100px 0;
}
.contieneTiendas h2 {
	text-align: center;
	font-size: 2.5em;
	line-height: 2em;
	margin-bottom: 40px;
}
.contieneTiendas img {
	width: 100%;
	height: auto;
}
.contieneMapa {
	position: relative;
}
.contieneDatosMapa {
	position: absolute;
	top: 0;
	right: 0;
	width: 30%;
	min-width: 400px;
	background: rgba(209,209,209,0.6);
	padding: 10% 6% 6% 6%;
	min-height: 100%;
}
.contieneDatosMapa p, .contieneDatosMapa h3 {
	letter-spacing: 1px;
	color: #777676;
}
.contieneDatosMapa h3 {
	font-size: 1.4em;
	margin-bottom: 15px;
}
.contieneDatosMapa p {
	line-height: 1.2em;
	font-size: 1.2em;
}

/* ==============================================================================
						C 	O 	N 	T 	A 	C 	T 	O
============================================================================== */
.contieneContacto {
	width: 80%;
	margin: auto;
	padding: 120px 0;
}
.contieneContacto h2 {
	font-size: 2em;
	font-weight: 600;
	margin-bottom: 60px;
}
.contieneContacto form {
	width: 60%;
	margin: auto;
}
.contieneContacto form label {
	width: 100%;
}
.contieneContacto form input {
	width: 100%;
	background: #fafafa;
	border: 0;
	border-bottom: 1px solid gray;
	font-size: 1.8em;
	line-height: 1.5em;
	margin-bottom: 15px;
}
.contieneBotonEnviar {
	width: 100%;
	text-align: center;
}
.contieneBotonEnviar button {
	width: 200px;
	font-size: 1.3em;
	margin-top: 15px;
	letter-spacing: 1px;
	cursor: pointer;
	background-color: #008ffd;
	border: 0;
	color: white;
	padding: 5px 0;
}
.contieneBotonEnviar button:hover {
	background-color: #06487a;
}
.contieneRecaptcha {
	padding-top: 60px;
}
.contieneDatosContacto {
	padding-top: 90px;
	text-align: center;
}
.contieneDatosContacto p {
	width: 60%;
	margin: auto;
	line-height: 1.5em;
	letter-spacing: 1px;
}
.tercioDerecha ul li {
	line-height: 1.4em;
}



/* ==============================================================================
							F 	O 	O 	T 	E 	R
============================================================================== */

.footer {
	width: 80%;
	margin:auto;
	border-top: 1px solid gray;
	padding: 30px 0;
	display: flex;
}
.creditos {
	border-top: 1px solid gray;
	text-align: center;
	letter-spacing: 1px;
	padding: 15px 0;
	line-height: 1.5em;
	font-weight: 300;
	font-size: .9em;
}
.tercioFooter {
	width: 33%;
	display: inline;
}
.tercioFooter h3 {
	font-weight: 400;
	font-size: 1.1em;
	line-height: 1.5em;
	margin-bottom: 5px;
}
.tercioFooter ul li a {
	text-decoration: none;
	color:#272727;
	line-height: 1.4em;
}
.tercioFooter ul li a img {
	width: 25px;
	margin-right: 15px;
}
.tercioFooter form input {
	width: 100%;
	font-size: .9em;
	text-align: center;
	letter-spacing: 1px;
	line-height: 1.5em;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border: 1px solid #d8d8d9;
}
.tercioFooter form button {
	color: #fff;
	background-color: #008ffd;
	 letter-spacing: 1px;
	 display: inline-block;
	 transition: all .5s;
	 cursor: pointer;
	 padding: 5px 40px !important;
	 text-transform: uppercase;
	 text-align: center;
	 border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0;
	margin-top: 15px;
}
.tercioFooter form button:hover {
	background-color: #06487a;
}
.contieneRrss {
	display: inline-flex;
}
.tercioMedio {
	text-align: center;
}
.tercioDerecha {
	text-align: right;
}

  /* Media Queries */

/* Dispositivos muy pequeños (teléfonos de hasta 768px de anchura) */
/* No se define ninguna media query porque este es el estilo por
   defecto utilizado por Bootstrap 3 */
 
/* Dispositivos pequeños (tablets, anchura mayor o igual a 768px) */
@media (max-width: 768px) { 
	.desapareceMoviles {
		display: none!important;
	}
	.desapareceEscritorio {
		display: block;
	}
	.contieneWhatsapp {
		position: fixed;
		bottom: 10px;
		right: 15px;
		z-index: 10;
	}
	.contieneWhatsapp a img {
		width: 80px;
		height: auto;
	}
	.slider {
		padding-top: 90px;
	}
	.texto-slider h2 {
			width: 100%;
			display: block;
			font-size: .8em;
			text-align: center;
			margin-bottom: 15px;
	}
	.texto-slider p {
		width: 100%;
		display: block;
		font-size: .4em;
		text-align: center;
	}
	.menuLateral {
		display: none;
	}
	.cuarto {
		width: 100%;
	}
	.colores {
		display: none!important;
	}
	.tercioHome {
		width: 100%;
	}
	.tercioHomeBordesIzq {
		border-left: 6px solid white;
		border-top: 6px solid white;
		border-right: 6px solid white;
		border-bottom: 3px solid white;
	}
	.tercioHomeBordesDer {
		border-left: 6px solid white;
		border-top: 3px solid white;
		border-right: 6px solid white;
		border-bottom: 6px solid white;
	}
	.footer {
		display: block;
	}
	.tercioFooter {
		width: 100%;
		margin:auto;
		text-align: center;
	}
	.contieneRrss {
		display: flex;
		justify-content: center;
		width: 100%;
	}
	.contieneRrss li {
		display: flex;
	}
	.contieneParrafoMitad {
		display: block;
		padding: 30px 0;
	}
	.medioParrafoIzquierdo {
		margin-bottom: 50px;
		padding-right: 0px;
	}
	.medioParrafo {
		display: block;
		width: 100%;
	}
	.contieneParrafoAvatar {
		display: block;
		padding: 30px 0;
	}
	.avatarParrafo01, .avatarParrafo02 {
		display: block;
		width: 100%;
	}
	.firma {
		padding-right: 50px;
	}
	.avatarParrafo02 img {
		width: 250px;
		float: auto;
		margin-top: 20px;
	}
	.imagenesDetalle {
		width: 100%;
		display: inline-block;
	}
	.informacionDetalle {
		position: relative;
		top:80px;
		right: 10%;
		width: 100%;
		text-align: center;
		padding-top: 10%;
	}
	.DetallesMovil {
		display: block;
		margin-top: 60px;
		margin-bottom: 20px;
	}
	.DetallesMovil h2 {
		line-height: 2em;
	}
	.DetallesMovil p {
		line-height: 1.3em;
		margin-top: 20px;
	}
	.filaColoresDetalles {
		width: 100%;
		display: inline;
	}
	.colorDetalles {
		width: 19%;
		border: 2px solid white;
		height: 25px;
		display: inline-flex!important;
	}
	.noticia {
		width: 100%;
	}
	.noticia h2 {
		font-size: 1.5em;
		line-height: 1.2em;
	}
	.noticia p {
		font-size: 1.1em;
		line-height: 1.2em;
	}


/* ==============================================================================
				B 	L 	O 	 G  		M 	O 	V 	I 	L 	E 	S
============================================================================== */

	.contieneHeaderBlog {
		padding-top: 90px;
	}
	.fechaBlog {
		right: 30px;
	}
	.contieneCuartosBlog {
	padding-bottom: 0px;
}
	.cuartoBlog {
		width:49%;
	}
	.contieneTextoBlog p {
		padding-bottom: 0;
		margin-bottom: 0;
	}
	.mitadBlog {
		width: 100%;
		padding-bottom: 0;
	}
	.contieneTextoBlog {
		padding: 0;
		padding-top: 15%;
		margin-bottom: 0;
	}
	.producto {
		display: block;
		width: 100%;
	}
	.entradaBlog {
		display: block;
		width: 100%;
		margin-bottom: 40px;
	}
	.entradaBlog a img {
		width: 100%;
		height: auto;
	}
	.contieneDatosMapa {
		position: relative;
		display: block;
		width: 100%;
		background: rgba(209,209,209,0.6);
		padding: 10% 6% 6% 6%;
		min-height: 100%;
	}
	.contieneContacto form {
		width: 100%;
	}
	.contieneDatosContacto p {
		width: 90%;
	}

			


	.contiene-orden {
	display: flex;
	flex-direction: column;
	}
	.orden {
	  flex: 1;
	}
	.orden:first-child {
	  order: 1;
	}
	.orden:nth-child(2) {
	  order: 2;
	}
	
}